@charset "utf-8";

/*--------------------------------*/
/*---- ALL CUNTYRS COMMON CSS ----*/
/*--------------------------------*/


/*****************/
/* page reset */
/*****************/
body{
margin:0;
padding:0;
font-size:83%;
line-height:normal;
vertical-align:baseline;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, em, img, strong, dl, dt, dd, ol, ul, li, form, label, legend, table, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
background:transparent;
outline:0;
}
h1, h2, h3, h4{
clear:both;
}
img{
border:0 none;
}
ol, ul{
list-style:none;
}
table{
border-collapse:collapse;
border-spacing:0;
}
caption,th{
text-align:left;
}
em{
font-style:normal;
}
/*****************/
/* page setting */
/*****************/
body{
color:#505762;
/*font-family ---> common.css*/
}
p{
margin-top:1em;
}

/*****************/
/* base template */
/*****************/
/** header **/
.header{
width:980px;
margin:0 auto;
}
.header p{
margin-top:0;
}
.header .logo{
float:left;
}
.header .utility{
width:636px;
float:right;
text-align:right;
margin-top:10px;
}
.header .utility select.lang{
}
.header .utility .utilityNav{
display:inline-block;
margin-top:14px;
}
.header .utility .utilityNav ul li{
float:left;
display:inline;
}
.header .utility .utilityNav ul li.uNavBiz{
margin-right:14px;
}
.header .utility .utilityNav ul li.uNavPlaza{
margin-right:7px;
}
.utility .colorBlue a:link{text-decoration:underline;color:#0C2C84;}
.utility .colorBlue a:visited{text-decoration:underline;color:#0C2C84;}
.utility .colorBlue a:hover{text-decoration:underline;color:#E5180D;}

/** nav **/
#nav{
clear:both;
}
#nav .gNav{
background:url(/common/images/gnav_bg.gif) repeat-x left top;
height:41px;
text-align:center;
}
#nav .gNav ul{
width:981px;
display:inline-block;
}
#nav .gNav ul li{
float:left;
display:inline;
}
#nav .subNav{
background:url(/common/images/subnav_bg.gif) repeat-x left bottom;
text-align:center;
}
#nav .subNav ul{
width:968px;
margin-left:12px;
margin-top:8px;
display:inline-block;
overflow:hidden;
}
#nav .subNav ul li{
float:left;
margin-left:-1px;
padding:0 4px 0 5px;
background:url(/common/images/subnav_li_bg.gif) no-repeat left top;
}
#nav .subNav ul li a{
padding:0 10px 8px 12px;
display:block;
}
*:first-child+html #nav .subNav ul li a{
padding:0 10px 10px 12px;
}
#nav .subNav ul li a:link{color:#505762;text-decoration:none;}
#nav .subNav ul li a:visited{color:#505762;text-decoration:none;}
#nav .subNav ul li a:hover{color:#006ac9;background:url(/common/images/subnav_on.gif) repeat-x left bottom;}

.subNav01 .subNav ul li#subNav01 a,
.subNav02 .subNav ul li#subNav02 a,
.subNav03 .subNav ul li#subNav03 a,
.subNav04 .subNav ul li#subNav04 a,
.subNav05 .subNav ul li#subNav05 a,
.subNav06 .subNav ul li#subNav06 a,
.subNav07 .subNav ul li#subNav07 a,
.subNav08 .subNav ul li#subNav08 a,
.subNav09 .subNav ul li#subNav09 a,
.subNav10 .subNav ul li#subNav10 a{
background:url(/common/images/subnav_on.gif) repeat-x left bottom;
}

.subNav01 .subNav ul li#subNav01 a:hover,
.subNav02 .subNav ul li#subNav02 a:hover,
.subNav03 .subNav ul li#subNav03 a:hover,
.subNav04 .subNav ul li#subNav04 a:hover,
.subNav05 .subNav ul li#subNav05 a:hover,
.subNav06 .subNav ul li#subNav06 a:hover,
.subNav07 .subNav ul li#subNav07 a:hover,
.subNav08 .subNav ul li#subNav08 a:hover,
.subNav09 .subNav ul li#subNav09 a:hover,
.subNav10 .subNav ul li#subNav10 a:hover{
color:#505762;
}


/** footer **/
.footer{
clear:both;
font-size:83%;
}
.footer a:link{text-decoration:none;color:#FFF;}
.footer a:visited{text-decoration:none;color:#FFF;}
.footer a:hover{text-decoration:underline;color:#FFF;}

.footer p{
margin-top:0;
}
.footer .footerMdl{
background:#035bb9;
min-height:36px;
height:auto!important;
height:36px;
}
.footer .footerMdl2{
background:#0b3189;
min-height:49px;
height:auto!important;
height:49px;
}
.footer .footerMdlIn{
width:980px;
margin:0 auto;
}
.footer .footerMdl p{
width:146px;
float:right;
}
.footer .footerMdl ul{
width:830px;
float:left;
margin-top:12px;
overflow:hidden;
}
.footer .footerMdl2 ul{
width:710px;
float:left;
margin-top:20px;
overflow:hidden;
}
.footer .footerMdl2 p{
padding-top:10px;
width:268px;
float:right;
}
.footer ul li{
float:left;
padding:1px 14px 0;
margin-left:-1px;
background:url(/common/images/footer_li_bg.gif) no-repeat left top;
}


/** contents **/
.contents{
width:980px;
margin:28px auto 62px;
overflow:hidden;
}
.contents a:link{color:#006ac9;}
.contents a:visited{color:#0c2c84;}
.contents a:hover{color:#e5180d;}

.contents p{
line-height:1.6;
}
.contents dl{
line-height:1.6;
}

/*** hedaing ***/
.heading1{
font-size:167%;
font-weight:bold;
border:1px solid #dcdde0;
background:url(/common/images/h1_bg.gif) no-repeat left top;
padding:29px 0 25px 36px;
margin-bottom:24px;
}
.heading1Img{
margin-bottom:24px;
}

.heading2{
font-size:116%;
font-weight:bold;
background:url(/common/images/h2_bg_btm.gif) no-repeat left bottom;
padding-bottom:5px;
margin-bottom:-19px;
}
.heading2 span{
display:block;
background:url(/common/images/h2_bg_top.gif) no-repeat left top;
padding:16px 14px 9px;
}
.heading2Img{
margin-bottom:-19px;
}

.heading3{
font-size:100%;
font-weight:bold;
background:url(/common/images/h3_bg_btm.gif) repeat-x left bottom;
padding-bottom:4px;
margin-bottom:0;
}
.heading3 span{
display:block;
background:url(/common/images/h3_bg_top.gif) repeat-x left top;
padding:5px 14px 4px;
}
.heading3Img{
margin-bottom:0;
}
h2.heading3{
margin-bottom:-19px;
}

.heading4{
font-size:100%;
font-weight:bold;
background:url(/common/images/h4_bg.gif) no-repeat left top;
border-bottom:1px solid #dcdde0;
padding:4px 16px 8px;
margin:0 14px 0;
}
.heading4Img{
margin:0 14px 0;
}

.heading2 a,
.heading3 a,
.heading4 a{
background:url(/common/images/arrow.gif) no-repeat left 0.25em;
padding-left:21px;
}

/*** inner ***/
.inner{
margin:19px 14px 14px;
}
.innerLR{
margin:0 14px 0;
}

/*** section ***/
.section{
margin-top:40px;
}
.section .section{
}
.section .inner{
margin-top:40px;
}
.section .section .inner{
margin-top:21px;
}
.section .section .section{
margin-top:26px;
}
.section .section .section .inner{
margin-top:14px;
margin-bottom:26px;
}

/*****************/
/* template modules */
/*****************/

/** common **/

/*** margin/padding ***/
/**** margin ****/
.mA5{margin:5px !important;}
.mA10{margin:10px !important;}
/***** top *****/
.mT0{margin-top:0 !important;}
.mT3{margin-top:3px !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT35{margin-top:35px !important;}
.mT40{margin-top:40px !important;}
.mT45{margin-top:45px !important;}
.mT50{margin-top:50px !important;}
.mT60{margin-top:60px !important;}
.mT70{margin-top:70px !important;}
/***** bottom *****/
.mB0{margin-bottom:0 !important;}
.mB3{margin-bottom:3px !important;}
.mB5{margin-bottom:5px !important;}
.mB10{margin-bottom:10px !important;}
.mB15{margin-bottom:15px !important;}
.mB20{margin-bottom:20px !important;}
.mB25{margin-bottom:25px !important;}
.mB30{margin-bottom:30px !important;}
.mB35{margin-bottom:35px !important;}
.mB40{margin-bottom:40px !important;}
.mB45{margin-bottom:45px !important;}
.mB50{margin-bottom:50px !important;}
.mB60{margin-bottom:60px !important;}
.mB70{margin-bottom:70px !important;}
/***** left *****/
.mL0{margin-left:0 !important;}
.mL3{margin-left:3px !important;}
.mL5{margin-left:5px !important;}
.mL10{margin-left:10px !important;}
.mL15{margin-left:15px !important;}
.mL20{margin-left:20px !important;}
.mL25{margin-left:25px !important;}
.mL30{margin-left:30px !important;}
.mL35{margin-left:35px !important;}
.mL40{margin-left:40px !important;}
.mL45{margin-left:45px !important;}
.mL50{margin-left:50px !important;}
.mL60{margin-left:60px !important;}
.mL70{margin-left:70px !important;}
.mL80{margin-left:80px !important;}
.mL90{margin-left:90px !important;}
.mL100{margin-left:100px !important;}
/***** right *****/
.mR0{margin-right:0 !important;}
.mR3{margin-right:3px !important;}
.mR5{margin-right:5px !important;}
.mR7{margin-right:7px !important;}
.mR10{margin-right:10px !important;}
.mR15{margin-right:15px !important;}
.mR20{margin-right:20px !important;}
.mR25{margin-right:25px !important;}
.mR30{margin-right:30px !important;}
.mR35{margin-right:35px !important;}
.mR40{margin-right:40px !important;}
.mR45{margin-right:45px !important;}
.mR50{margin-right:50px !important;}
.mR60{margin-right:60px !important;}
.mR70{margin-right:70px !important;}
.mR80{margin-right:80px !important;}
.mR90{margin-right:90px !important;}
.mR100{margin-right:100px !important;}

/**** padding ****/
.pA5{padding:5px !important;}
.pA7{padding:7px !important;}
.pA10{padding:10px !important;}
/***** top *****/
.pT0{padding-top:0 !important;}
.pT5{padding-top:5px !important;}
.pT10{padding-top:10px !important;}
.pT15{padding-top:15px !important;}
.pT20{padding-top:20px !important;}
.pT25{padding-top:25px !important;}
.pT30{padding-top:30px !important;}
.pT35{padding-top:35px !important;}
.pT40{padding-top:40px !important;}
.pT45{padding-top:45px !important;}
.pT50{padding-top:50px !important;}
/***** bottom *****/
.pB0{padding-bottom:0 !important;}
.pB5{padding-bottom:5px !important;}
.pB10{padding-bottom:10px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB35{padding-bottom:35px !important;}
.pB40{padding-bottom:40px !important;}
.pB45{padding-bottom:45px !important;}
.pB50{padding-bottom:50px !important;}
/***** left *****/
.pL0{padding-left:0 !important;}
.pL5{padding-left:5px !important;}
.pL10{padding-left:10px !important;}
.pL15{padding-left:15px !important;}
.pL20{padding-left:20px !important;}
.pL25{padding-left:25px !important;}
.pL30{padding-left:30px !important;}
.pL35{padding-left:35px !important;}
.pL40{padding-left:40px !important;}
.pL45{padding-left:45px !important;}
.pL50{padding-left:50px !important;}
/***** right *****/
.pR0{padding-right:0 !important;}
.pR5{padding-right:5px !important;}
.pR10{padding-right:10px !important;}
.pR15{padding-right:15px !important;}
.pR20{padding-right:20px !important;}
.pR25{padding-right:25px !important;}
.pR30{padding-right:30px !important;}
.pR35{padding-right:35px !important;}
.pR40{padding-right:40px !important;}
.pR45{padding-right:45px !important;}
.pR50{padding-right:50px !important;}

/*** display ***/
.nonDisplay{
display:none;
}

/*** icon ***/
.iconWin{
padding-left:4px;
display:inline;
vertical-align:baseline;
}
*html .contents ul li .iconWin{
padding-top:5px;
}
.iconPDF{
padding-left:3px;
display:inline;
vertical-align:-0.3em;
}
*html .contents ul li .iconPDF{
padding-top:1px;
}
*html .contents p .iconPDF{
padding-top:1px;
}

/*** font/text ***/
/**** textl-align ****/
.txtAL{text-align:left!important;}
.txtAC{text-align:center!important;}
.txtAR{text-align:right!important;}

/**** strong ****/
strong{font-weight:bold!important;}
em{font-weight:normal!important;}

/**** color ****/
.colorRed{color:#e3190d;}

/**** font-weight ****/
.fwB{font-weight:bold!important;}
.fwN{font-weight:normal!important;}

/**** font-size ****/
.fontL{font-size:117%}
.fontLL{font-size:133%}

/*** vertical-align ***/
.vAT{vertical-align:top !important;}
.vAM{vertical-align:middle !important;}
.vAB{vertical-align:bottom !important;}

/*** border ***/
.border{
border:1px solid #dcdde0;
}
.borderBox{
border:1px solid #dcdde0;
padding:0 13px 13px;
}

/*** line ***/
.line{
background:url(/common/images/line.gif) repeat-x bottom left;
height:1px;
margin-bottom:-30px;
}
.line hr{
display:none;
}

.lineS{
background:url(/common/images/line.gif) repeat-x bottom left;
height:1px;
margin-top:1em;
}
.lineS hr{
display:none;
}

/*** arrow ***/
/**** link ****/
.arrowLink{
background:url(/common/images/arrow.gif) no-repeat left 0.3em;
padding-left:21px;
zoom:1;
text-indent:0;
}
*html .arrowLink{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
}
*:first-child+html .arrowLink{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
}
	span.arrowLink{
	display:block;
	}

/**** back ****/
.arrowBack{
background:url(/common/images/arrow_back.gif) no-repeat left 0.3em;
padding-left:21px;
zoom:1;
}
*html .arrowBack{
background:url(/common/images/arrow_back.gif) no-repeat left 0.4em;
}
*:first-child+html .arrowBack{
background:url(/common/images/arrow_back.gif) no-repeat left 0.4em;
}
/**** anchor ****/
.arrowAnchor{
background:url(/common/images/arrow_down.gif) no-repeat left 0.3em;
padding-left:21px;
zoom:1;
}
*html .arrowAnchor{
background:url(/common/images/arrow_down.gif) no-repeat left 0.4em;
}
*:first-child+html .arrowAnchor{
background:url(/common/images/arrow_down.gif) no-repeat left 0.4em;
}

/** pageTop **/
.contents p.pageTop{
margin-top:26px;
text-align:right;
}
.contents p.pageTop a{
background:url(/common/images/arrow_up.gif) no-repeat left 0.3em;
padding-left:21px;
zoom:1;
}
*html .contents p.pageTop a{
background:url(/common/images/arrow_up.gif) no-repeat left 0.4em;
}
*:first-child+html .contents .pageTop a{
background:url(/common/images/arrow_up.gif) no-repeat left 0.4em;
}


/** column **/
.col{
width:1008px;
margin-right:-28px;
display:inline-block;
}
.col .col2{
float:left;
width:476px;
margin-right:28px;
}
.col .col3{
float:left;
width:308px;
margin-right:28px;
}
.col .col3-2{
float:left;
width:644px;
margin-right:28px;
}
.col .col4{
float:left;
width:224px;
margin-right:28px;
}
.col .col4-3{
float:left;
width:728px;
margin-right:28px;
}
.col .col4-3 .col{
width:756px;
margin-right:-28px;
display:inline-block;
}
.col .col4-3 .col .col2{
float:left;
width:350px;
margin-right:28px;
display:inline;
}
.col .col2 .inner,
.col .col2 .section .inner,
.col .col3 .inner,
.col .col3 .section .inner,
.col .col3-2 .inner,
.col .col3-2 .section .inner,
.col .col4 .inner,
.col .col4 .section .inner,
.col .col4-3 .inner,
.col .col4-3 .section .inner{
margin-bottom:0;
}

.colF .col2 .inner,
.colF .col2 .section .inner,
.colF .col3 .inner,
.colF .col3 .section .inner,
.colF .col3-2 .inner,
.colF .col3-2 .section .inner,
.colF .col4 .inner,
.colF .col4 .section .inner,
.colF .col4-3 .inner,
.colF .col4-3 .section .inner{
margin-bottom:0;
}

/*** flexible column ***/
.colF{
width:100%;
clear:both;
display:inline-block;
}
.colF .col2{
width:49.9%;
margin:0;
float:left;
}
.colF .col3{
width:33.3%;
margin:0;
float:left;
}
.colF .col4{
width:24.9%;
margin:0;
float:left;
}

/*** heading(in column) ***/
.col .col2 .heading2{
background:url(/common/images/h2_bg_btm_col2.gif) no-repeat left bottom;
}
.col .col2 .heading2 span{
background:url(/common/images/h2_bg_top_col2.gif) no-repeat left top;
}
.col .col4-3 .heading2{
background:url(/common/images/h2_bg_btm_col4_3.gif) no-repeat left bottom;
margin-bottom:-19px;
}
.col .col4-3 .heading2 span{
background:url(/common/images/h2_bg_top_col4_3.gif) no-repeat left top;
}
.col .col4-3 .col2 .heading2{
background:url(/common/images/h2_bg_btm_col4_3_2.gif) no-repeat left bottom;
margin-bottom:-19px;
}
.col .col4-3 .col2 .heading2 span{
background:url(/common/images/h2_bg_top_col4_3_2.gif) no-repeat left top;
}

/** list **/
.contents ul,
.contents ol{
margin-top:1em;
}
.contents ul li,
.contents ol li{
padding-bottom:5px;
line-height:1.5;
}
.contents ul.notes li,
.contents ol.notes li{
padding-bottom:2px;
}

.contents ul li ul,
.contents ul li ol,
.contents ol li ul,
.contents ol li ol{
margin-top:8px;
}

/*** normal ***/
ul.normal{
list-style-type:disc;
list-style-position:inside;
padding-left:1.3em;
text-indent:-1em;
}
ol.normal{
list-style-type:decimal;
list-style-position:inside;
padding-left:1.3em;
text-indent:-1em;
}
ul.normal li{
background-image:none;
padding-left:0;
text-indent:-1em;
}
ol.normal li{
background-image:none;
padding-left:0;
text-indent:-1.35em;
}
*html ul.normal li,
*html ol.normal li{
text-indent:-1.25em;
}
*:first-child+html ul.normal li,
*:first-child+html ol.normal li{
text-indent:-1.25em;
}

/*** annotation ***/
ul.annotation li{
margin-left:1em;
text-indent:-1em;
}
ul.annotation li span.mark{
padding-right:0.5em;
}
ol.annotation li{
margin-left:1.5em;
text-indent:-1.5em;
}
ol.annotation li span.mark{
padding-right:0.5em;
}

/*** notes ***/
ul.notes li{
margin-left:1.5em;
text-indent:-1.5em;
font-size:83%;
}
ul.notes li span.mark{
padding-right:0.5em;
color:#E3190D;
}
	.notesMark{
	color:#E3190D;
	font-size:83%;
	}

ol.notes li{
margin-left:2em;
text-indent:-2em;
font-size:83%;
}
ol.notes li span.mark{
padding-right:0.5em;
color:#E3190D;
}

*html ul.normal li ul.notes li,
*html ol.normal li ul.notes li,
*html ul.normal li ol.notes li,
*html ol.normal li ol.notes li{
text-indent:-2.5em!important;
}
*:first-child+html ul.normal li ul.notes li,
*:first-child+html ol.normal li ul.notes li,
*:first-child+html ul.normal li ol.notes li,
*:first-child+html ol.normal li ol.notes li{
text-indent:-2.5em!important;
}

/**** notes(p) ****/
p.notes{
margin-left:1.5em;
text-indent:-1.5em;
font-size:83%;
}
p.notes span.mark{
padding-right:0.5em;
color:#E3190D;
}


/*** link ***/
ul.link li{
background:url(/common/images/arrow.gif) no-repeat left 0.3em;
padding-left:21px;
}
*html ul.link li{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
zoom:1;
}
*:first-child+html ul.link li{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
zoom:1;
}
ul.link li.noMark{
background:none!important;
padding-left:0;
}

/*** linkInline ***/
ul.linkInline{
list-style:none;
width:100%;
display:inline-block;
zoom:1;
}
ul.linkInline li{
display:inline;
margin-right:30px;
float:left;
white-space:nowrap;
background:url(/common/images/arrow.gif) no-repeat left 0.35em;
padding-left:21px;
}
*html ul.linkInline li{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
zoom:1;
}
*:first-child+html ul.linkInline li{
background:url(/common/images/arrow.gif) no-repeat left 0.4em;
zoom:1;
}
ul.linkInline li.noMark{
background:none!important;
padding-left:0;
}

/**** anchor ****/
ul.anchor li{
background:url(/common/images/arrow_down.gif) no-repeat left 0.45em;
}
*html ul.anchor li{
background:url(/common/images/arrow_down.gif) no-repeat left 0.4em;
zoom:1;
}
*:first-child+html ul.anchor li{
background:url(/common/images/arrow_down.gif) no-repeat left 0.4em;
zoom:1;
}

/*** newsList ***/
ul.newsList li{
margin-bottom:19px;
}

/** withImg **/
.withImg:after{
visibility:hidden;
display:block;
font-size: 0;
content:".";
clear:both;
height:0;
}
* html .withImg{zoom:1;}
*:first-child+html .withImg{zoom:1;}

.withImg img.imgL{
float:left;
margin:0 14px 7px 0;
}
.withImg img.imgR{
float:right;
margin:0 0 7px 14px;
}

/*** withImgCol ***/
.withImgCol{
_zoom:1;
overflow:hidden;
margin-bottom:1em;
}
.withImgCol p,
.withImgCol ul,
.withImgCol ol{
margin-top:0;
margin-bottom:1em;
}
.withImgCol .imgL{
float:left;
margin:0 28px 0 0;
}
.withImgCol .txtR,
.withImgCol .txtL{
padding:1px 0 0 1px;
overflow:hidden;
_zoom:1;
}
.withImgCol .imgR{
float:right;
margin:0 0 0 28px;
}

/** table **/
.type1 caption{
font-weight:bold;
padding-bottom:1em;
}
.type1{
width:100%;
border-bottom:1px solid #dcdde0;
border-right:1px solid #dcdde0;
margin-bottom:1em;
line-height:1.5;
}
.type1 th{
padding:10px 12px 8px;
border-left:1px solid #dcdde0;
border-top:1px solid #dcdde0;
font-weight:bold;
vertical-align:top;
}
.type1 td{
padding:10px 12px 8px;
border-left:1px solid #dcdde0;
border-top:1px solid #dcdde0;
}

/*** background ***/
.bgGray{background-color:#f2f2f2;}
.bgBlue{background-color:#f2f7fc;}

/*** table width ***/
table.wid10{width:10%;}
table.wid15{width:15%;}
table.wid20{width:20%;}
table.wid25{width:25%;}
table.wid30{width:30%;}
table.wid35{width:35%;}
table.wid40{width:40%;}
table.wid45{width:45%;}
table.wid50{width:50%;}
table.wid55{width:55%;}
table.wid60{width:60%;}
table.wid65{width:65%;}
table.wid70{width:70%;}
table.wid75{width:75%;}
table.wid80{width:80%;}
table.wid85{width:85%;}
table.wid90{width:90%;}
table.wid95{width:95%;}
table.wid98{width:98%;}

/*** cell width ***/
.wid5{width:4.9%;}
.wid10{width:9.9%;}
.wid15{width:14.9%;}
.wid20{width:19.9%;}
.wid25{width:24.9%;}
.wid30{width:29.9%;}
.wid35{width:34.9%;}
.wid40{width:39.9%;}
.wid45{width:44.9%;}
.wid50{width:49.9%;}
.wid55{width:54.9%;}
.wid60{width:59.9%;}
.wid65{width:64.9%;}
.wid70{width:69.9%;}
.wid75{width:74.9%;}
.wid80{width:79.9%;}
.wid85{width:84.9%;}
.wid90{width:89.9%;}
.wid95{width:95.9%;}
.wid98{width:98.9%;}
.wid100{width:100%;}

/** flow **/
ol.flow{}
ol.flow li{
border-top:1px solid #dcdde0;
padding:10px 12px 62px;
background:url(/common/images/flow_bg.gif) no-repeat center bottom;
}
ol.flow li.last{
border:1px solid #dcdde0;
padding:10px 12px;
background:none;
}
ol.flow * li{
border:none;
padding:0;
margin-top:0;
background:none;
}
ol.flow li ul{
zoom:1;
}
/** flow02 **/
ol.flow02{
background:url(/common/images/flow02_bg_top.gif) no-repeat top left;
padding-top:26px;
}
ol.flow02 li{
padding:5px 34px 36px;
background:url(/common/images/flow02_bg.gif) no-repeat center bottom;
text-align:center;
}
ol.flow02 li.last{
padding:5px 34px 28px;
background:url(/common/images/flow02_bg_btm.gif) no-repeat left bottom;
}
ol.flow02 * li{
border:none;
padding:0;
margin-top:0;
background:none;
text-align:left;
}

/** recommendArea **/
.recommendArea{
border:1px solid #dcdde0;
background:#f2f7fc;
}
.recommendArea dl{
position:relative;
min-height:47px;
height:auto!important;
height:47px;
}
.recommendArea dl dt{
width:195px;
position:absolute;
left:0;
}
.recommendArea dl dd{
padding-top:14px;
margin-left:195px;
}

/** pluginArea **/
.pluginArea{
width:922px;
_zoom:1;
overflow:hidden;
border:1px solid #dcdde0;
display:inline-block;
padding:0 28px 14px;
}
.pluginArea .pluginBnr{
float:right;
margin:1.5em 0 0 28px;
}
.pluginArea .pluginTxt{
overflow:hidden;
_zoom:1;
}

/*** in column ***/
.col4-3 .pluginArea{
width:670px;
}

/** alertBox **/
.alertBox{
border:1px solid #dcdde0;
background:#fdeeed;
padding:10px 13px 10px;
}
.alertBox .alertBoxTit{
font-weight:bold;
font-size:100%;
color:#e5180d;
font-size:116%;
background:url(/common/images/alert_101201.gif) no-repeat left center;
padding:5px 0 5px 32px;
}
.alertBox .alertBoxTit02{
font-weight:bold;
border-bottom:2px solid #dcdde0;
padding-bottom:5px;
margin-bottom:10px;
}

/** relateBox **/
.relateBox{
border:1px solid #dcdde0;
background:#F2F7FC;
padding:10px 13px 10px;
}
.relateBox .relateBoxTit{
font-weight:bold;
font-size:100%;
color:#035BB9;
font-size:116%;
background:url(/common/images/lamp_101201.gif) no-repeat left top;
padding:5px 0 5px 32px;
}
.relateBox .relateBoxTit02{
font-weight:bold;
border-bottom:2px solid #dcdde0;
padding-bottom:5px;
margin-bottom:10px;
}
.relateBox .col{
width:950px;
margin-right:-28px;
display:inline-block;
}
.relateBox .col .col2{
float:left;
width:447px;
margin-right:28px;
}

/** recommendBox **/
.recommendBox{
border:1px solid #dcdde0;
background:#FFFFDF;
padding:10px 13px 10px;
}
.recommendBox .recommendBoxTit{
font-weight:bold;
font-size:100%;
color:#D27E01;
font-size:116%;
background:url(/common/images/star_101201.gif) no-repeat left center;
padding:5px 0 5px 32px;
}

.recommendBox .recommendBoxTit02{
font-weight:bold;
border-bottom:2px solid #dcdde0;
padding-bottom:5px;
margin-bottom:10px;
}

.recommendBox .col{
width:950px;
margin-right:-28px;
display:inline-block;
}
.recommendBox .col .col2{
float:left;
width:447px;
margin-right:28px;
}

/** campBox **/
.campBox{
background:url(/common/images/campbox_bg.gif) no-repeat left bottom;
}
.campBox .heading3{
background:none;
padding-top:4px;
padding-bottom:0;
}
.campBox .heading3 span{
background:none;
padding-bottom:0;
}
.campBox .heading4{
margin-right:0;
}
.campBox .campBoxInner{
background:url(/common/images/campbox_tit_bg.gif) no-repeat left top;
padding:0 21px 7px 7px;
zoom:1;
}
.campBox .withImgCol .imgR{
margin-top:22px;
}
/* popup */
#popup{
background:url(/common/images/popup_bg.gif) repeat-x left top;
}
#popup .header{
padding-top:6px;
width:640px;
}
#popup .contents{
width:640px;
margin-bottom:28px;
margin-top:0;
}
#popup .footer{
background:#0B3189;
}
#popup .footer p{
width:640px;
margin:0 auto;
text-align:right;
}
#popup .heading1{
padding:24px 0 22px 14px;
}
#popup .heading2{
background:url(/common/images/pop_h2_bg_btm.gif) no-repeat left bottom;
}
#popup .heading2 span{
background:url(/common/images/pop_h2_bg_top.gif) no-repeat left top;
}

/** hidden setting **/
div.uq-cpnNotes p.imgR {
	position: relative;
}

div.uq-cpnNotes .hidden {
	width: 230px;
	height: 120px;
	background: url(../../images/clear.gif) ;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

/* print */
@media print{
	*html body{zoom:65%;}
}
